
Cibersegurity - Support #5754

Support # 5759 (New): Sistemas de prueba

Prueba sistema 2

11/12/2025 11:46 AM - Scarlet Gavia Mondaca

Status: New Start date: 11/03/2025

Priority: Normal Due date: 11/21/2025

Assignee:  % Done: 37%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Support # 5755: Instalacion de wazuh New

Feature # 5756: Instalacion de wazu agent en servidor New

Support # 5757: Prueba del sistema con wazuh New

History

#1 - 11/12/2025 11:57 AM - Scarlet Gavia Mondaca

- Tracker changed from Bug to Support

- Subject changed from prueba 2 to Prueba sistema 2

#2 - 11/12/2025 12:08 PM - Scarlet Gavia Mondaca

- Parent task set to #5759
